<?xml version="1.0" encoding="UTF-8"?>
<workingSetManager>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1260299753546_0" label="Window Working Set" name="Aggregate for window 1260299753544"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1274048505179_1" label="Window Working Set" name="Aggregate for window 1274047623293"/>
</workingSetManager>